
@media (min-width: 992px) {
  #header {
    height:120px;
    border-bottom: 10px solid #A19C92;
  }
  #header .layout-aggb,
  #header .layout-orange {
    height:120px;
    background-color:#F7F7F6;
  }
  #header .h1-logo {
    background-color:#F7F7F6;
    height: 84px;
    background-position: -2px 22px;
  }
  #header .layout-aggb .h1-logo {
    background-position: -2px 0;
  }
  #header #header-nav {
    width: auto;
    border-top: 0 solid #A19C92;
  }
  #header #header-nav li.nav-icon a {
    border: none;
  }
  #header .header-nav-search {
    margin-left: 15px;
  }
}

@media (max-width: 992px) {
  
  body {
    width: 100%;
  }

  .h1-logo {
    position: relative;
  }
  .h1-logo a {
    position: absolute;
    top: 0;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    text-decoration: none;
  }

  #header {
    height: 135px !important;
  }
  #header,
  #header-nav {
    width: 100% !important;
    z-index: 10;
  }
  #header #header-nav li:first-of-type {
    margin-left: 10px;
  }
  #header .layout-orange {
    background-image: url() !important;
  }
  .h1-logo {
    height: 90px !important;
    margin-left: 0 !important;
    background-position: -2px 22px !important;
    -webkit-background-size: 400px auto !important;
    background-size: 400px auto !important;
  }

  #header-nav {
    display: block;
  }
  #header-nav .header-nav-first,
  .layout-orange #header-nav li.header-nav-3 {
    display: none;
    width: 50%;
    border-right: none;
    border-bottom: solid 1px #A19C92;
  }
  #header-nav li.header-nav-first a,
  #header-nav li.header-nav-3 a{
    width: 100%;
    padding: 0;
    text-align: center;
  }

  .navbar-toggle {
    display: block;
    position: absolute;
    width: 45px;
    height: 30px;
    top: 10px;
    right: 10px;
    border: none;
    background: #F7F7F6;
    z-index: 99;
    cursor: pointer;
  }
  .navbar-toggle .sr-only {
    display: none;
  }
  .navbar-toggle .icon-bar {
    display: block;
    background: #817c72;
    height: 3px;
    margin: 3px 3px;
  }
  .header-nav-search {
    margin-right: 10px;
  }

  #wrapall {
    width: 768px;
  }

  #content-body .contentwrap-breit {
    width: auto !important;
    float: none !important;
    padding-right: 0 !important;
  }
  
  #content-body {
    background: #F7F7F6 url('') 0 0 no-repeat;
    width: 100%;
    z-index: 1;
  }

  #contentwrap {
    margin-top: 20px;
  }

  #readspeaker-link {
    top: 8px;
  }
  #contentwrap .inhalt-wrap {
    width: auto;
    max-width: 100%;
    margin-right: 2px;
  }

  #menue {
    position: absolute;
    top: 0;
    z-index: 88;
    left: 0;
    width: 100%;
    height: auto;
    background: #FFF;
    padding-bottom: 15px;
    display: none;
    -moz-box-shadow: 0px 15px 15px -10px rgba(68, 68, 68, 0.25);
    -webkit-box-shadow: 0px 15px 15px -10px rgba(68, 68, 68, 0.25);
    box-shadow: 0px 15px 15px -10px rgba(68, 68, 68, 0.25);
  }
  #menue .navtrenner {
    margin-top: 0;
  }

  #menue ul,
  #menue ul li,
  #menue ul li a {
    width: 100%;
    text-align: left;
  }
  #menue ul li {
    margin-top: 6px;
  }
  #menue ul a span {
    display: inline-block;
    margin-left: 10px;
    padding: 6px 6px;
  }

  #content-body #menue ul .hassub {
    padding-bottom: 4px !important;
  }
  #menue ul li.sub-menue {
    margin-top: 0;
  }
  #menue ul li.sub-menue.sublast {
    margin-bottom: 8px;
  }
  #menue ul .sub-menue a span {
    padding: 3px 6px;
  }

  .footer-logos .csc-textpic {
    margin-left: 2%;
    margin-right: 6%;
    margin-bottom: 5px;
  }
  .footer-logos .csc-textpic img {
    margin-bottom: 10px !important;
  }

}


@media (max-width: 768px) {

  body {
    font-size: 14px;
    width: 100%;
  }
  #wrapall {
    width: 100%;
  }

  #header {
    height: 112px !important;
  }

  .h1-logo {
    font-size:22px;
    height: 66px !important;
    background-position: -2px 18px !important;
    -webkit-background-size: 300px auto !important;
    background-size: 300px auto !important;
  }
  #header .layout-aggb .h1-logo {
    background-position: -2px 0 !important;
  }

  #header-nav .header-nav-first,
  #header-nav li.header-nav-3,
  .layout-orange #header-nav li.header-nav-3 {
    width: 100% !important;
  }

  #contentwrap,
  #content-right,
  .echy #contentwrap.contentwrap-breit {
    width: 100% !important;
    float: none;
  }

  .inhalt-wrap,
  .content-top,
  #contentwrap .frame-rahmen2 {
    width: auto;
    padding-right: 12px;
  }

  #contentwrap {
    padding-left: 0;
    padding-right: 0;
  }
  #content-right {
    padding: 0;
  }

  #contentwrap .frame-layout-1 header,
  #contentwrap .frame-layout-1 .latest-news,
  #contentwrap .frame-layout-1 .ce-gallery {
    margin-right: 0;
  }

  .news-list-item {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  .news-list-item .presse-txt {
    margin-right: 0;
  }
  .news-list-item .presse-img {
    width: 160px;
    margin-bottom: 20px;
  }
  .news-list-item .presse-img span {
    font-size: .88em;
  }

  .contentwrap-breit .bodytext p {
    padding-right: 0;
  }

  #content-right,
  #content-right-f {
    width: auto !important;
    left: 0;
    margin-left: 0;
    padding: 0 12px;
  }
  #content-right-f {
    padding: 0;
  }

  #content-right .inhalt-wrap,
  #content-right-f .inhalt-wrap {
    width: auto;
    float: none;
  }

  .inhalt-wrap,
  .content-top,
  #contentwrap .frame-rahmen2 {
    max-width: 100%;
    float: none;
  }
  #content-right-f .tx-topoausvor-pi1-row,
  #content-right-f .layout-orange .frame-rahmen2,
  .content-top .inhalt-wrap,
  #contentwrap .frame-rahmen2,
  #contentwrap .frame-rahmen2 .inhalt-wrap {
    width: 100% !important;
  }
  #content-right-f .tx-topoausvor-pi1-row,
  #content-right-f .layout-orange .frame-rahmen2 {
    float: none;
    margin-left: 0;
  }

  #contentwrap .frame-rahmen2 .latest-item {
    padding-right: 30px;
  }
  .frame-box_farbig {
    max-width: 100%;
  }
  #contentwrap .layout-orange .content-top .inhalt-wrap,
  #contentwrap .layout-orange .frame-rahmen2 .inhalt-wrap {
    border-right: none;
  }

  #content-body {
    padding-bottom: 240px;
  }

  .tagebuchteaser .latest-item-txt,
  .tagebuchteaser .latest-item-img {
    float: none;
    width: 100%;
    text-align: center;
  }

  .content-bottom .layout-orange {
    width: 100%;
  }

  /* Footer */
  .footer-print {
    display: none;
  }
  .footer-logos .csc-textpic {
    margin-right: 2%;
  }
}

@media only screen and (max-width: 500px) {

  .inhalt-wrap,
  .content-top,
  #contentwrap .frame-rahmen2 {
    padding-right: 10px;
  }
  .navbar-toggle {
    top: 5px;
  }
  .h1-logo{
    font-size: 15px;
  }
  #wrapall,
  #content-body .contentwrap-breit,
  .echy #contentwrap.contentwrap-breit {
    max-width: 100%;
  }
  .frame-box_farbig {
    max-width: 100%;
  }

  .csc-textpic-intext-right-nowrap div {
    margin-right: 0 !important;
  }

  /* Boxen XX */
  .frame-layout-1 {
    float: none;
    width: 100%;
  }
  .frame-layout-1 .ce-gallery {
    max-width: 100%;
  }


}